Bug#376174: linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17

classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#376174: linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17

Brendan Cully-4
Package: linux-headers-2.6.17-1-686
Version: 2.6.17-1

<<
% sudo apt-get install linux-headers-2.6.17-1-686
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  linux-headers-2.6.17-1-686: Depends: linux-kbuild-2.6.17 but it is
  not installable
E: Broken packages
<<

This is on unstable.


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#376174: linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17

Bastian Blank
reassign 376174 linux-2.6                                                                                                      
forcemerge 375432 376174
thanks

On Fri, Jun 30, 2006 at 09:50:58AM -0700, Brendan Cully wrote:
> The following packages have unmet dependencies:
>   linux-headers-2.6.17-1-686: Depends: linux-kbuild-2.6.17 but it is
>   not installable
> E: Broken packages

This is already reported.

Bastian

--
There is an order of things in this universe.
                -- Apollo, "Who Mourns for Adonais?" stardate 3468.1


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Processed: Re: Bug#376174: linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17

Debian Bug Tracking System
Processing commands for [hidden email]:

> reassign 376174 linux-2.6
Bug#376174: linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17
Bug reassigned from package `linux-headers-2.6.17-1-686' to `linux-2.6'.

> forcemerge 375432 376174
Bug#375432: One package is missing
Bug#376174: linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17
Bug#368544: linux-headers-2.6.17-rc3-amd64-k8: depends on non-existant package linux-kbuild-2.6.17
Bug#368667: unmet dependencies: linux-kbuild-2.6.17
Bug#368937: linux-headers-2.6.17-rc3-686: fails to install
Bug#373610: linux-headers-2.6.17-rc3-486: dependency unmet
Bug#373616: linux-headers-2.6.17-rc3-686: dependency unmet
Bug#373617: linux-headers-2.6.17-rc3-k7: dependency unmet
Bug#375562: unsatisfiable Depends: linux-kbuild-2.6.17
Bug#375647: linux-header-2.6.17-1-amd64-k8 cannot be installed due to missing dependencies
Bug#375859: linux-headers-2.6.17-1: package uninstallable as it depends on the package linux-kbuild-2.6.17
Bug#375906: linux-headers-2.6.17-1-k7: Not installable on sid: depends on linux-kbuild-2.6.17 which does not exist
Bug#376121: linux-headers-2.6.17-1-k7: depends on non-existing package linux-kbuild-2.6.17
Forcibly Merged 368544 368667 368937 373610 373616 373617 375432 375562 375647 375859 375906 376121 376174.

> thanks
Stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#376174: marked as done (linux-headers-2.6.17-1-686 depends on nonexistent package linux-kbuild-2.6.17)

Debian Bug Tracking System
In reply to this post by Brendan Cully-4
Your message dated Sat, 08 Jul 2006 07:13:46 -0700
with message-id <[hidden email]>
and subject line Bug#368544: fixed in linux-kbuild-2.6 2.6.17-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)


Package: linux-headers-2.6.17-1-686
Version: 2.6.17-1

<<
% sudo apt-get install linux-headers-2.6.17-1-686
Reading package lists... Done
Building dependency tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  linux-headers-2.6.17-1-686: Depends: linux-kbuild-2.6.17 but it is
  not installable
E: Broken packages
<<

This is on unstable.


Source: linux-kbuild-2.6
Source-Version: 2.6.17-1

We believe that the bug you reported is fixed in the latest version of
linux-kbuild-2.6, which is due to be installed in the Debian FTP archive:

linux-kbuild-2.6.17_2.6.17-1_powerpc.deb
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6.17_2.6.17-1_powerpc.deb
linux-kbuild-2.6_2.6.17-1.diff.gz
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6_2.6.17-1.diff.gz
linux-kbuild-2.6_2.6.17-1.dsc
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6_2.6.17-1.dsc
linux-kbuild-2.6_2.6.17.orig.tar.gz
  to pool/main/l/linux-kbuild-2.6/linux-kbuild-2.6_2.6.17.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [hidden email],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <[hidden email]> (supplier of updated linux-kbuild-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [hidden email])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  1 Jul 2006 19:10:07 +0200
Source: linux-kbuild-2.6
Binary: linux-kbuild-2.6.17
Architecture: source powerpc
Version: 2.6.17-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <[hidden email]>
Changed-By: Bastian Blank <[hidden email]>
Description:
 linux-kbuild-2.6.17 - Kbuild infrastructure for Linux 2.6.17
Closes: 368544
Changes:
 linux-kbuild-2.6 (2.6.17-1) unstable; urgency=low
 .
   * Initial release. (closes: #368544)
Files:
 751ac4ad9d1821e5bcd99ae8a2d3fa8a 674 devel optional linux-kbuild-2.6_2.6.17-1.dsc
 bbe8739afb662e9906a66fc3ce2674d7 237824 devel optional linux-kbuild-2.6_2.6.17.orig.tar.gz
 42ae79b77381854e9b962a03fa646039 19894 devel optional linux-kbuild-2.6_2.6.17-1.diff.gz
 88e503b1a38503f1d5afd25ec4d4c83b 179294 devel optional linux-kbuild-2.6.17_2.6.17-1_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iEYEARECAAYFAkSmtaUACgkQLkAIIn9ODhGaNwCgv7RUlafk2VKcBTTR4It2vOLb
QuEAoOC/oy3j0zte6MnXI4pAwmOL9NL5
=qJtO
-----END PGP SIGNATURE-----